package com.huigou.topsun.base.orgImport.repository;

import com.huigou.uasp.bmp.opm.domain.model.org.Org;
import org.springframework.data.jpa.repository.JpaRepository;

/**
 * @Auther: xin.lu
 * @Date: 2024/03/27/14:39
 * @Description:
 */
public interface OrgImportRepository extends JpaRepository<Org,String> {
    Org findByName(String name);

    Org findByFullName(String fullName);
    Org findByParentIdAndCode(String parentId,String code);
}
